Probleme bei Installation auf APU.1D4